.contact-us-page-wrap {
	position: relative;
}
.contact-us-page-wrap::after {
	top: 0;
	height: 640px;
	width: 280px;
	background-image: url(../../../assets/images/service-hero-illustrator.svg);
	background-size: contain;
	background-repeat: no-repeat;
	content: '';
	position: absolute;
	left: 0;
	z-index: 1;
	pointer-events: none;
}
.contact-us-page-wrap::before {
	bottom: 80px;
	width: 538px;
	height: 867px;
	background-image: url(../../../assets/images/service-hero-illustator-2.svg);
	background-size: contain;
	background-repeat: no-repeat;
	content: '';
	position: absolute;
	right: 0;
	z-index: 1;
	pointer-events: none;
}
.sec-contact {
	padding-top: 75px;
	position: relative;
	z-index: 2;
}

.contact-inner {
	display: flex;
	justify-content: space-between;
	gap: 30px;
}

.sec-contact .content-part {
	padding-top: 0;
	max-width: 291px;
	flex: 0 0 291px;
	width: 100%;
}

.sec-contact .contact-form-part {
	flex: 1 1 auto;
	max-width: calc(100% - 321px);
	width: 100%;
	position: relative;
	padding: 38px 37px;
	background: #6740ba;
	border-radius: 3px;
}

.sec-contact .content-part h3 {
	font-size: 40px;
	line-height: 48px;
	margin-bottom: 15px;
}

.sec-contact .content-part p {
	font-size: 18px;
	line-height: 24px;
}

.sec-contact .content-part .contet-list {
	margin-top: 45px;
	padding-left: 34px;
}

.sec-contact .content-part .contet-list .list-blk {
	padding-bottom: 207px;
	position: relative;
}

.sec-contact .content-part .contet-list .list-blk h4 {
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 16px;
	position: relative;
}

.sec-contact .content-part .contet-list .list-blk h4::before {
	content: '';
	width: 16px;
	height: 16px;
	border: 1px solid rgba(103, 64, 186, 1);
	background: rgba(103, 64, 186, 1);
	position: absolute;
	left: -33px;
	top: 2px;
	border-radius: 50%;
	z-index: 1;
}

.sec-contact .content-part .contet-list .list-blk p {
	font-size: 16px;
	line-height: 24px;
}

.sec-contact .content-part .contet-list .list-blk::after {
	content: '';
	position: absolute;
	width: 2px;
	background: rgba(103, 64, 186, 1);
	left: -26px;
	top: 6px;
	height: 100%;
}
.sec-contact form .steps .input-field-row .input-file-row label .row-wrap .btn-close {
	width: 15px;
	height: 15px;
	margin-right: 15px;
	position: relative;
	z-index: 9;
	display:none;
}

.sec-contact .content-part .contet-list .list-blk:last-child {
	padding-bottom: 0px;
}

.sec-contact .content-part .contet-list .list-blk:last-child::after {
	display: none;
}

.sec-contact .contact-form-part .heading {
	margin-bottom: 20px;
}

.sec-contact .contact-form-part .heading h3 {
	font-size: 32px;
	line-height: 40px;
	color: #fff;
	margin: 0px;
}

.sec-contact .contact-form-part p {
	margin-bottom: 40px;
	font-size: 16px;
	color: #d9c3ff;
}

.sec-contact .color-through {
	color: #d9c3ff;
	position: relative;
	transition: all 0.4s ease-in-out;
	text-decoration:underline;
}
.sec-contact .color-through:hover {
	color: #ef5366;
	text-decoration:underline;
}

.sec-contact form .steps {
	margin-bottom: 40px;
}

.sec-contact form .steps .title {
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 20px;
	font-weight: 700;
	color: #fff;
}

.sec-contact form .steps .input-field-row {
	display: flex;
	margin-bottom: 20px;
	-webkit-box-pack: justify;
	justify-content: space-between;
	flex-wrap: wrap;
}

.sec-contact form .steps .input-field-row .form-field-blk {
	position: relative;
	width: 100%;
}

.sec-contact form .steps .input-field-row .form-field-blk .label-input-field {
	width: 100%;
	height: 55px;
	max-width: 100%;
	margin-bottom: 0px;
	padding: 17px 20px;
	border: 1px solid rgba(103, 64, 186, 1);
	border-radius: 5px;
	background: rgba(255, 255, 255, 1);
	background-image: linear-gradient(transparent, transparent);
	transition: 300ms;
	color: #000;
	font-size: 16px;
	line-height: 20px;
	transition: all 0.3s ease-in-out;
	appearance: none;
	outline: none;
}
.sec-contact form .steps .input-field-row .form-field-blk .label-input-field:-webkit-autofill{
	box-shadow: 0 0 0px 100px #ffffff inset;
	-webkit-text-fill-color: #000;
}
.sec-contact form .steps .input-field-row .form-field-blk .label-input-field:invalid {
	color: rgba(0, 0, 0, 0.5);
}
.sec-contact
form
.steps
.input-field-row
.form-field-blk
.label-input-field:focus {
	border-color: #ef5366;
}
.sec-contact form .steps .input-field-row .form-field-blk label {
	position: absolute;
	left: 22px;
	top: 17px;
	margin-bottom: 0px;
	transition: 300ms;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	color: rgba(0, 0, 0, 0.5);
	text-transform: capitalize;
	cursor: text;
	max-width: 90%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	pointer-events: none;
}


.sec-contact form .steps .input-field-row .form-field-blk.column {
	width: calc(50% - 12px);
}

.sec-contact
form
.steps
.input-field-row
.form-field-blk
.label-input-field:focus
+ label,
.sec-contact
form
.steps
.input-field-row
.form-field-blk
.label-input-field:not(:placeholder-shown) + label {
	opacity: 0;
}


.sec-contact
form
.steps
.input-field-row
.form-field-blk
.label-input-field.textarea {
	height: 132px;
	resize: none;
	display: block;
}


.sec-contacts form .steps .input-field-row .input-file-row label {
	display: flex;
	padding: 18px 20px;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	justify-content: space-between;
	cursor: pointer;
	border: 1px dashed rgba(0, 0, 0, 0.2);
	border-radius: 5px;
}

.sec-contact form .steps .input-field-row .input-file-row {
	width: 100%;
	position: relative;
}

.sec-contact form .steps .input-field-row .input-file-row label {
	display: flex;
	padding: 17.5px 16.5px 17.5px 20px;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	justify-content: space-between;
	cursor: pointer;
	border: 1px dashed rgba(103, 64, 186, 1);
	border-radius: 3px;
	background-color: #fff;
	gap:8px;
}

.sec-contact form .steps .input-field-row .input-file-row label .file-content {
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	position: relative;
}

.sec-contact
form
.steps
.input-field-row
.input-file-row
label
.file-content
.icon {
	margin-right: 15px;
	flex:0 0 auto;
}

.sec-contact
form
.steps
.input-field-row
.input-file-row
label
.file-content
.content-label {
	font-size: 16px;
	line-height: 20px;
	color: rgba(0, 0, 0, 0.5);
}

.sec-contact form .steps .input-field-row .input-file-row label .row-wrap {
	display: flex;
	-webkit-box-align: center;
	align-items: center;
}

.sec-contact form .steps .input-field-row .input-file-row .file-field {
	height: 100%;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	cursor: pointer;
	display: none;
	/* pointer-events: none; */
}

.checkbox-wrapper {
	position:relative;
	display:flex;
	flex-direction:column-reverse;
}
.checkbox-wrapper .form-checkbox {
	opacity: 0;
	position: absolute;   
}

.sec-contact form  .form-field-blk .checkbox-wrapper label {
	position:relative;
	top:0px;
	left:0px;
	display: inline-block;
	vertical-align: middle; 
	cursor: pointer;
	font-size: 16px;
	line-height: 20px; 
	font-weight: 600;
	color: #fff;
	pointer-events: auto;
	white-space: normal;
	padding-left: 28px;
	text-transform: none;
}

/* Checkbox Box */
.checkbox-wrapper label::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0px;
	width: 20px;
	height: 20px;
	border: 2px solid #ef5366;
	border-radius: 5px;
	background: #fff;
	transition: all 0.2s ease;
}

/* Tick mark */
.checkbox-wrapper label::after {
	content: "";
	position: absolute;
	left: 6px;
	top: 4px;
	width: 7px;
	height: 11px;
	border: solid #ef5366;
	border-width: 0 3px 3px 0;
	transform: rotate(45deg);
	opacity: 0;
	transition: all 0.2s ease;
}

/* Show tick when checked */
.checkbox-wrapper .form-checkbox:checked + label::after {
	opacity: 1;
}

.sec-contact
form
.steps
.input-field-row
.input-file-row
label
.row-wrap
.primary-btn {
	letter-spacing: 1.4px;
	font-size: 16px;
	font-weight: 700;
	padding: 8.5px 25px;
}

.sec-contact form .steps .date-picker-row .heading-row {
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	position: relative;
	margin-bottom: 28px;
}

.sec-contact form .steps .date-picker-row .heading-row .day {
	font-size: 16px;
	line-height: 24px;
	color: #d9c3ff;
}

.sec-contact form .steps .date-picker-row .heading-row .meeting {
	position: relative;
	font-size: 16px;
	line-height: 24px;
	color: #d9c3ff;
	padding-left: 32px;
}

.sec-contact form .steps .date-picker-row .heading-row .meeting::before {
	content: '';
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: rgba(239, 83, 102, 1);
	top: 3px;
	left: 0px;
	position: absolute;
}

.sec-contact form .steps .date-picker-row .date-hidden-field {
	visibility: hidden;
	height: 0px;
	margin: 0px;
	border: 0px;
	padding: 0px;
	width: 0px;
	position: absolute;
}

.sec-contact form .steps .flex-row {
	display: flex;
	flex-wrap: wrap;
}

.sec-contact form .steps .flex-row .time-zone,
.sec-contact form .steps .flex-row .time-slot {
	display: flex;
	font-size: 16px;
	line-height: 24px;
	color: #d9c3ff;
	margin-right: 30px;
}

.sec-contact form .steps .flex-row .time-slot {
	margin-right: 0;
}

.sec-contact form .steps .flex-row .time-zone select,
.sec-contact form .steps .flex-row .time-slot select {
	appearance: none;
	border: 0px;
	background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTEiIHZpZXdCb3g9IjAgMCAxNCAxMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTcgMTFMMC45Mzc4MjMgMC40OTk5OTlMMTMuMDYyMiAwLjVMNyAxMVoiIGZpbGw9IndoaXRlIi8+Cjwvc3ZnPgo=');
	font-weight: 700;
	margin-left: 7px;
	font-size: 16px;
	line-height: 24px;
	padding-right: 20px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: right;
	color: #d9c3ff;
}
.time-zone select option, .time-slot select option {
	background: #fff;
	color: #000;
}

.sec-contact form .bottomAlert {
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	margin-top: -12px;
}

.sec-contact form .submit-row {
	display: flex;
	-webkit-box-align: center;
	align-items: center;
}

.sec-contact form .submit-row .btn-submit {
	letter-spacing: 1.4px;
	font-size: 16px;
	font-weight: 700;
	padding: 8.5px 27px;
}

.sec-contact .contact-form-part .contact-policy-row p {
	margin: 20px 0px 0px;
}

.bottomErrorText {
	display: none;
	color: rgb(239, 83, 102);
	font-size: 16px;
	font-weight: 500;
	padding-left: 12px;
}

.form-error {
	border-color: rgb(239, 83, 102) !important;
}

.error-msg {
	color: rgb(239, 83, 102);
	padding-top: 5px;
	display: block;
}
.contact-step-form .date-picker-row {
	margin-bottom: 35px;
}
div#weekly-day-picker {
	display: flex;
	position: relative;
	align-items: center;
	gap: 16px;
}
.sec-contact form .steps .date-picker-row .rwdpPrevWeekArrow,
.sec-contact form .steps .date-picker-row .rwdpNextWeekArrow {
	width: 30px;
	height: 30px;
	background-image: url(../../../assets/images/white-arrow-left.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 18px;
	font-size: 0;
	background-color: #d9c3ff80;
	border-radius: 50%;
	flex: 0 0 auto;
	transition: all 0.4s ease-in-out;
	cursor: pointer;
}
.sec-contact form .steps .date-picker-row .rwdpNextWeekArrow {
	transform: rotate(180deg);
}
.sec-contact form .steps .date-picker-row .rwdpPrevWeekArrow:hover,
.sec-contact form .steps .date-picker-row .rwdpNextWeekArrow:hover {
	background-color: rgba(239, 83, 102, 1);
}
.date-picker-row .rwdpDayBoxDesktop {
	flex: 1 1 auto;
	max-width: calc(100% - 92px);
	overflow: hidden;
}
.rwdp-flex-box {
	display: flex;
}
.rwdp-flex-column {
	flex-direction: column;
}
.rwdp-justify-content-space-between {
	justify-content: space-between;
}
.rwdp-align-items-center {
	align-items: center;
	justify-content: center;
}
.rwdpDayBoxDesktop .rwdp-DayCircle-container {
	border: none;
	background: transparent;
	cursor: pointer;
}
.sec-contact
form
.steps
.date-picker-row
.rwdpDayBoxDesktop
.rwdp-DayCircle-container {
	padding: 0 5px;
	flex: 1 1 auto;
}

.rwdpDayBoxDesktop .rwdp-DayCircle {
	width: 80px;
	height: 80px;
	border-radius: 40px;
	position: relative;
	max-width: 100%;
}
.sec-contact
form
.steps
.date-picker-row
.rwdpDayBoxDesktop
.rwdp-DayCircle-container
.rwdp-DayCircle {
	background: rgba(217, 195, 255, 1);
	border: 2px solid rgba(103, 64, 186, 1);
	color: rgb(0, 0, 0);
	font-size: 16px;
	transition: 0.3s;
	line-height: 24px; 
}
.sec-contact
form
.steps
.date-picker-row
.rwdpDayBoxDesktop
.rwdp-DayCircle-container
.rwdp-DayCircle
> div {
	margin-top: -4px;
}
.sec-contact
form
.steps
.date-picker-row
.rwdpDayBoxDesktop
.rwdp-DayCircle-container.currentDay {
	cursor: not-allowed;
}
.sec-contact form .steps .date-picker-row .rwdpDayBoxDesktop .rwdp-DayCircle-container .rwdp-DayCircle.dayCircleUnavailable {
	opacity: 0.5;
	cursor: not-allowed;
}
.sec-contact
form
.steps
.date-picker-row
.rwdpDayBoxDesktop
.rwdp-DayCircle-container.currentDay
.rwdp-DayCircle {
	border-color: rgba(239, 83, 102, 1) !important;
	background: rgba(217, 195, 255, 1) !important;
	color: rgb(0, 0, 0) !important;
}
.sec-contact
form
.steps
.date-picker-row
.rwdpDayBoxDesktop
.rwdp-DayCircle-container
.rwdp-DayCircle.rwdp-DayCircle-selected {
	border-color: rgba(217, 195, 255, 0.5);
	color: #ffffff;
	background: rgba(160, 119, 248, 1);
}
.sec-contact
form
.steps
.date-picker-row
.rwdpDayBoxDesktop
.rwdp-DayCircle-container.currentDay
.rwdp-DayCircle
.dayCircleTodayText,
.sec-contact
form
.steps
.date-picker-row
.rwdpDayBoxDesktop
.rwdp-DayCircle-container 
.rwdp-DayCircle .rwdp-DayCircle-unavailable-text{
	display: none;
}

@media screen and (max-width: 1200px) {
	.rwdpDayBoxDesktop .rwdp-DayCircle {
		width:65px;
	}
	.date-picker-row .rwdpDayBoxDesktop {
		max-width: calc(100% - 75px); 
	}
	.sec-contact
	form
	.steps
	.date-picker-row
	.rwdpDayBoxDesktop
	.rwdp-DayCircle-container {
		padding: 0 2px;
	}
	div#weekly-day-picker {
		gap: 8px;
	}
}

@media screen and (max-width: 991px) {
	.sec-contact {
		padding-top: 40px;
	}
	.sec-contact .content-part {
		display:none;
	}
	.sec-contact .contact-form-part {
		max-width:100%;
		padding:24px;
	}
	.rwdpDayBoxDesktop .rwdp-DayCircle {
		width:80px;
	}
}
@media screen and (max-width: 767px) {
	.sec-contact .contact-form-part {
		padding:16px;
	}
	.sec-contact .contact-form-part .heading h3 {
		font-size: 28px;
		line-height: 34px;
	}
	.sec-contact .contact-form-part .heading {
		margin-bottom:16px;
	}
	.sec-contact .contact-form-part p {
		margin-bottom:24px;
	}
	.sec-contact form .steps {
		margin-bottom:24px;
	}
	.contact-step-form .date-picker-row,
	.sec-contact form .steps .date-picker-row .heading-row {
		margin-bottom:16px;
	}
	.sec-contact form .bottomAlert {
		margin-top:0px;
	}
	.date-picker-row .rwdpDayBoxDesktop {
		flex-wrap:wrap;
		row-gap:2px;
	}
	.sec-contact form .steps .date-picker-row .rwdpDayBoxDesktop .rwdp-DayCircle-container {
		width:50%;
	}
	.sec-contact form .steps .date-picker-row .rwdpDayBoxDesktop .rwdp-DayCircle-container .rwdp-DayCircle {
		border-radius:0px;
		width:100%;
		height:60px;
		font-size: 14px; 
		line-height: 22px;
	}
	.sec-contact form .steps .date-picker-row .rwdpPrevWeekArrow, .sec-contact form .steps .date-picker-row .rwdpNextWeekArrow {
		width:24px;
		height:24px;
		background-size:12px;
	}
	.date-picker-row .rwdpDayBoxDesktop {
		max-width: calc(100% - 64px);
	}
	.sec-contact form .steps .flex-row .time-zone select, .sec-contact form .steps .flex-row .time-slot select {
		appearance: none;
		border: 0px;
		background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTEiIHZpZXdCb3g9IjAgMCAxNCAxMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTcgMTFMMC45Mzc4MjMgMC40OTk5OTlMMTMuMDYyMiAwLjVMNyAxMVoiIGZpbGw9IndoaXRlIi8+Cjwvc3ZnPgo=');
		font-size: 14px;
		line-height: 20px; 
	}
	.sec-contact form .steps .flex-row .time-zone, .sec-contact form .steps .flex-row .time-slot {
		font-size: 14px;
		line-height: 20px; 
	} 
	.sec-contact form .steps .input-field-row {
		margin-bottom:16px;
	}
}
@media screen and (max-width: 479px) {
	.sec-contact form .steps .input-field-row .form-field-blk.column {
		width:100%;
	}
	.sec-contact form .steps .input-field-row .form-field-blk.column:not(:last-child) {
		margin-bottom:16px;
	}
	.sec-contact form .steps .input-field-row .input-file-row label {
		padding:12px;
	}
	.sec-contact
	form
	.steps
	.input-field-row
	.input-file-row
	label
	.file-content
	.content-label {
		font-size: 12px;
		line-height: 18px; 
	}

	.sec-contact form .steps .flex-row .time-zone, .sec-contact form .steps .flex-row .time-slot {
		width:100%;
		flex-wrap: wrap;
		margin:0px;
	}
	.sec-contact form .steps .flex-row .time-zone {
		margin-bottom:10px;
	}
	.sec-contact form .steps .flex-row .time-zone select, .sec-contact form .steps .flex-row .time-slot select {
		width:100%;
		margin:0px;
	}
}
/* Select dropdown */
.timezone-picker .timezone-input, .selected-timeslot{
	padding: 0 8px;
	background: transparent;
	color: #d9c3ff;
	border: unset;
	font-size: 16px;
	line-height: 24px;
	font-weight:700;
	cursor: pointer;
}
/* ADD THIS BELOW IT */
.selected-timeslot::placeholder {
    color: #d9c3ff;
    opacity: 1;
}
.timezone-input{
	width: 100%;
	padding-right: 20px !important;
}
.timezone-picker, .timeslot-picker {
	background: transparent;
	position: relative;
	max-width: 400px;
}
.timezone-picker::after , .timeslot-picker::after{
	content: "▼"; 
	position: absolute;
	right: 0;
	top: 12px;
	transform: translateY(-50%);
	font-size: 14px;
	color: #fff;
	pointer-events: none;
}
.timezone-list, .select-timeslot { 
	border: 1px solid #ccc;
	max-height: 200px;
	overflow-y: auto;
	margin-top: 5px;
	display: none;
	background: white;
	position: absolute;
	z-index: 1000;
	width: 100%;
}

.timezone-picker .timezone-group{
	background: #eee;
	color: #6740ba;
	padding: 4px 8px;
	font-weight:bold;
}
.timezone-picker .timezone-options .timezone-option {
	background: white;
	color: #6740ba;
}
.timezone-picker .timezone-options .timezone-option:hover , .select-timeslot li:hover{
	background: #ece0fc;
}
.timezone-picker .timezone-option.timezone-selected , .select-timeslot li.selected{
	background: #ece0fc;
	font-weight:700;
}
ul.select-timeslot{
	padding:0;
}
.select-timeslot li{
	background: #fff;
	color: #6740ba;
	padding: 4px 8px;
	font-weight:bold;
	list-style: none;
	cursor:pointer;
}